Kurzinfo CB-K19/0303 Update 8

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: wpa_supplicant und hostapd: Mehrere Schwachstellen
Datum: 16.05.2019
Software: Open Source FreeRADIUS < 3.0.19, Open Source wpa_supplicant, Ubuntu Linux, Debian Linux, SUSE Linux, Oracle Linux, Red Hat Enterprise Linux, FreeBSD Project FreeBSD OS, Open Source CentOS
Plattform: Linux, UNIX, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-11234, CVE-2019-11235, CVE-2019-11555, CVE-2019-9494, CVE-2019-9495, CVE-2019-9496, CVE-2019-9497, CVE-2019-9498, CVE-2019-9499
Bezug: FreeBSD Security Advisory FREEBSD-SA-19:03.WPA vom 2019-05-15
Revisions Historie
  • Version: 14

    Neue Updates von FreeBSD und CentOS aufgenommen

  • Version: 13

    Neue Updates von Red Hat aufgenommen

  • Version: 12

    Referenz(en) aufgenommen: FEDORA-2019-FF1B728D09

  • Version: 11

    Neue Updates von Ubuntu, Oracle Linux und Red Hat aufgenommen

  • Version: 10

    Neue Updates von Ubuntu und SUSE aufgenommen

  • Version: 9

    Neue Updates von SUSE aufgenommen

  • Version: 8

    CVE ergänzt

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Schreibfehler korrigiert

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    FreeRadius CVE's

  • Version: 3

    Referenz(en) aufgenommen: FEDORA-2019-D03BAE77F5, FEDORA-2019-EBA1109ACD, FEDORA-2019-CA49DFD42F, FEDORA-2019-F409AF9FBE

  • Version: 2

    Neue Updates von Debian aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.